



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -vv -p no:warnings --pyargs jupyter_lsp -k "not (serverextension or start_known or listeners or r_package_detection or test_io_failure)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
